@charset "UTF-8";

/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url(../ci_images/dreamstime_4528194.jpg);
	background-repeat: no-repeat;
}
p {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6  {
	font-family: Arial, Verdana, sans-serif;
}
h1 {
	font-size: 7pt;
	color: #FFFFFF;
	margin-top: 25px;
}
h2 {
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	font-weight: bolder;
	text-transform: capitalize;
	margin-top: 0px;
	margin-bottom: 8px;
	color: Transfer of Records  Official transcripts for military-affiliated children often come from other states or overseas schools
. Children are placed incorrectly because some schools refuse to accept hand-carried copies  until the official version arrives. Because of the possible time lapse between entry into school and the arrival of school records, this process jeopardizes proper placement for all students and, in particular, those involved in Special Education, Gifted Education, English as a Second Language, and Advanced Placement Courses.  Course Sequencing   States have varying prerequisite course requirements that can result in thwarting students’ academic advancement, repeating content or eliminating students from Honors or Advanced Placement courses.  Graduation Requirements   Graduation requirements vary from state to state. In some states, specific courses are required for graduation. The graduation of military students who transfer during their junior or senior year may be jeopardized if they are unable, due to state or local policies or scheduling constraints, to enroll in the necessary coursework.  Exclusion from Extra-Curricular Activities   Students who enroll in school after auditions, tryouts,  elections and membership recruitments are often eliminated from activities that promote socialization and connectedness to their new school community. Often their skills and talents are not recognized or developed or are placed on “hold’ because they are seen as transient or having arrived “too late.” Organizations such as the National Honor Society permit local entrance requirements that can eliminate students even when they have been members in their previous school.  Redundant or Missed Entrance/Exit Testing   Children who move frequently can be penalized for missing state mandated tests required to enter or exit various levels of the educational system. Tests are often  specific to the state and therefore, entrance/exit tests taken in another state, are not recognized.  Kindergarten and First Grade Entrance Age Variances   Children enrolled in Kindergarten in one state may not qualify by age when transferred during the year to another state. Children who have completed  Kindergarten in another state are sometimes denied entry into first grade if they do not meet the age requirement.  Power of Custodial Parents While Parents are Deployed   Due to circumstances  created by military deployment, there are times when children are placed in the care of designated guardians. Legislation is needed to protect the children of these families so that they may continue to attend their school or relocate to the neighborhood school of their newly appointed guardian.  This booklet is designed to help parents, families, guardians, school officials and public officials understand the Compact and navigate issues that may arise when dealing with a child from a military family.  There may be slight variations between the model compact language and the version adopted into your state’s statute.  Please consult with the office of the State Commissioner.  Contact information for each  commissioner can be found at   www.mic3.net;
	color: #422358;
}
.month {
	color: http
://www.csg.org/pubs/capitolideas/2013_jan_feb/craftbreweries.aspx;
	color: #BE1D32;
}
h3 {
	font-size: 19px;
	color: #828282;
	background-image: url(../pages/images/bar.png);
	background-repeat: no-repeat;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 0px;
	padding-top: 0px;
	text-align: left;
}
h4 {
	font-size: 15px;
	font-weight: bold;
	color: #828282;
	padding-top: 6px;
	text-align: left;
	padding-bottom: 4px;
	margin: 0px;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #777;
	line-height: 17px;
	text-align: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 100px;
	margin-left: 0px;
	font-style: normal;
	margin-bottom: 7px;
}
h6 {
	font-size: 12px;
	color: #101010;
	font-weight: normal;
	display: block;
	line-height: 1.7em;
	margin-bottom: 10px;
	margin-right: 100px;
	margin-top: 2px;
	font-family: Arial, Verdana, sans-serif;
	text-align: left;
}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFFFFF;
	width: 900px;
	overflow: hidden;
	margin-top: -45px;
	margin-bottom: 0px;
}
#header {
	padding-top: 10px;
	margin-bottom: 10px;
}
#header h1 {
	background-color: transparent;
	color: #2B2B2B;
	font-size: 9px;
}
#navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999;
	margin-top: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	margin-bottom: 15px;
	height: 30px;
}
.nav {
	background-image: url(../ci_images/ci_navbar.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 28px;
}
.nav tr td a:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.nav tr td a:visited {
	color: #999;
}
.nav tr td a:hover {
	color: #422358;
}
#leftcolumn {
	float: left;
	text-transform: lowercase;
	padding-left: 5px;
	width: 230px;
}
#content {
	width: 650px;
	float: right;
	margin-bottom: auto;
	height: auto;
	background-color: #FFFFFF;
	text-align: left;
	color: #5F5F5F;
}
#footer {
	text-align: center;
	width: 900px;
	height: 30px;
	margin-top: 50px;
	padding-top: 10px;
	padding-bottom: 20px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EAEAEA;
}
#search {
}
#cse-search-box div {
	text-align: right;
	padding-top: 10px;
}
.googlefloat {
	margin-bottom: -8px;
}
a:link {
	text-decoration: none;
	color: #828282;
	font-size: 1em;
	font-weight: bolder;
}
.coloredtext strong a {
	color: #422358;
}
a:visited {
	text-decoration: none;
	color: #828282;
	font-weight: bolder;
}
a:hover {
	text-decoration: none;
	color: #BE1D32;
}
a:active {
	text-decoration: none;
	color: #BE1D32;
}
a:focus {
}
.prevnext {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EAEAEA;
	padding-top: 10px;
	width: 560px;
	font-size: 12px;
	color: #CCCCCC;
	text-align: left;
}
.bodylink {
	font-size: .95em;
	color: #000000;
}
.footer {
	padding-right: 5px;
	padding-left: 5px;
	word-spacing: 200px;
	padding-top: 15px;
	padding-bottom: 20px;
}
.topleftimage {
	float: left;
	margin-right: 6px;
}
.toprightimage {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: center;
}
ul {
	list-style-type: none;
	color: #999999;
	margin-top: 3px;
	list-style-image: url(../ci_images/site_bullet.png);
	margin-bottom: 4px;
}
ul ul {
	list-style-type: square;
}

ol {
	list-style-type:                         none;
	list-style-image: url(../ci_images/site_ol_bullet.png);
}
ol ol {
	list-style-type: decimal;
	font-weight: bold;
	color: #99B9D0;
	font-size: 15px;
}
ol ol ol {
	list-style-type: decimal;
}
#wrapper #content ul a{
}
.nonbold {
	font-weight: normal;
}
#wrapper #content ul li .nonbold a {
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: normal;
}
#wrapper #content ul li h6 .nonbold {
	line-height: normal;
	font-weight: normal;
}
#wrapper #content .nonbold li h6 a {
	font-weight: normal;
	line-height: normal;
}
.print {
	color: #888888;
	font-weight: normal;
	float: right;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	line-height: 1.4em;
	width: 545px;
}
.small {
	font-size: 10px
}
.bold {
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}
.sidebarbox {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	width: 550px;
	padding-top: 11px;
}
.floatright {
	float: right;
	padding-top: 5px;
	padding-left: 11px;
	padding-bottom: 1px;
	padding-right: 7px;
}
.floatright2 {
	float: right;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.floatright_far {
	float: right;
	margin-top: 35px;
	margin-right: 10px;
	margin-left: 15px;
	margin-bottom: 11px;
}
.copyright {
	color: #969696;
	font-size: 11px;
}
.archive {
	margin-right: 70px;
}
.cutline {
	font-size: 9px;
	font-style: italic;
}
.olnumber {
	list-style-type: decimal;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e1e1e1;
	width: 550px;
	margin: 0px;
	padding: 0px;
}
.colorheader {
	color: #422358;
	font-weight: bold;
	font-size: 13px;
}
.specialtext {
	color: #422358;
	font-size: 16px;
	line-height: 1.2;
}
.sidebartext  {
	font-weight: lighter;
	color: #EEE;
}
.funcolor {
	color: #BE1D32;
	font-weight: bold;
}
table tr td h6 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: undefined;
}
table tr th {
	text-align: left;
	font-weight: bold;
	color: #999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.cutlinesidebar {
	font-size: 9px;
	font-style: italic;
	color: #999;
}
.tabletitle {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #999;
}
.text_floatright {
	float: right;
}
.center {
}

/* SpryAccordion.css - version 0.4 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main Accordion container. For our default style,
 * we draw borders on the left, right, and bottom. The top border of the Accordion
 * will be rendered by the first AccordionPanelTab which never moves.
 *
 * If you want to constrain the width of the Accordion widget, set a width on
 * the Accordion container. By default, our accordion expands horizontally to fill
 * up available space.
 *
 * The name of the class ("Accordion") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * Accordion container.
 */
.Accordion {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline: 0px;
	visibility: visible;
	height: auto;
	width: 230px;
}

/* This is the selector for the AccordionPanel container which houses the
 * panel tab and a panel content area. It doesn't render visually, but we
 * make sure that it has zero margin and padding.
 *
 * The name of the class ("AccordionPanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel container.
*/
.AccordionPanel {
	outline: 0px;
}

/* This is the selector for the AccordionPanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open a specific panel.
 *
 * The name of the class ("AccordionPanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel tab container.
 *
 * NOTE:
 * This rule uses -moz-user-select and -khtml-user-select properties to prevent the
 * user from selecting the text in the AccordionPanelTab. These are proprietary browser
 * properties that only work in Mozilla based browsers (like FireFox) and KHTML based
 * browsers (like Safari), so they will not pass W3C validation. If you want your documents to
 * validate, and don't care if the user can select the text within an AccordionPanelTab,
 * you can safely remove those properties without affecting the functionality of the widget.
 */
.AccordionPanelTab {
	margin: 0px;
	-moz-user-select: none;
	-khtml-user-select: none;
	border-top-color: #eeeeee;
	color: #888888;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 1px;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
}

/* This is the selector for a Panel's Content area. It's important to note that
 * you should never put any padding on the panel's content area if you plan to
 * use the Accordions panel animations. Placing a non-zero padding on the content
 * area can cause the accordion to abruptly grow in height while the panels animate.
 *
 * Anyone who styles an Accordion *MUST* specify a height on the Accordion Panel
 * Content container.
 *
 * The name of the class ("AccordionPanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel content container.
 */
.AccordionPanelContent {
	font-size: 11px;
	color: #888888;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	font-style: normal;
	line-height: 15.5px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -1.5em;
	margin-top: -3px;
	outline: 0px;
	height: 300px;
}
.AccordionPanelContent p   {
	margin-top: 0px;
	padding-left: 18px;
	padding-top: 5px;
	text-transform: uppercase;
	color: #82828C;
	margin-bottom: 0px;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "AccordionPanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the Accordion.
 */
.AccordionPanelOpen .AccordionPanelTab {
	color: #BE1D32;
}

/* This is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "AccordionPanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 */
.AccordionPanelTabHover {
	color: #BFCFD0;
	cursor: default;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #422358;
}
.AccordionPanelOpen .AccordionPanelTab a:focus {
	color: #422358;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline: none;
}
/* This is an example of how to change the appearance of all the panel tabs when the
 * Accordion has focus. The "AccordionFocused" class is programatically added and removed
 * whenever the Accordion gains or loses keyboard focus.
 */
.AccordionFocused  {
	color: #422358;
	outline: none;
}
.floatleft {
	padding: 5px;
	float: left;
	color: undefined;
}
#wrapper #content p.line {
	width: 650px;
}
#wrapper #content table {
	background-color: #FFF;
	border: 0;
	vertical-align: top;
}
.magcoverwrapper {
}
#magcoverwrapper {
}
.rightbox {
	float: right;
	width: 320px;
	background-color: #e1e1e1;
	height: 455px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	color: #422358;
	margin-left: 20px;
	line-height: 25px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
}
.rightboxtitle {
	font-weight: bold;
	color: undefined;
}
.whoiscsg {
	font-size: 17px;
	font-weight: bold;
	color: #422358;
	padding-top: 6px;
	text-align: left;
	padding-bottom: 4px;
	margin: 0px;
}
.number {
	font-size: 17px;
	color: #422358;
}
.numberGodfrey {
	font-size: 2em;
	color: #422358;
}
#businessincentive tr td h6 {
	font-size: 11px;
	margin-bottom: 7px;
	font-weight: bold;
	letter-spacing: 0px;
	color: #666;
}
#redistricting tr td h6 {
	font-size: 11px;
	margin-bottom: 7px;
	font-weight: bold;
	letter-spacing: 0px;
	color: #666;
}
#2012elections tr td h6 {
	font-size: 12px;
	margin-bottom: 7px;
	font-weight: bold;
	letter-spacing: 0px;
	color: #666;
}
#wrapper #content #2012elections {
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-left: -3px;
	padding-left: 0px;
}
#2012elections2 tr td h6 {
	font-size: 12px;
	margin-bottom: 7px;
	font-weight: bold;
	letter-spacing: 0px;
	color: #666;
}
#2012elections tr td h4 {
	letter-spacing: 1px;
	color: #422358;
}
#content #businessincentive {
	margin-left: 15px;
	margin-bottom: 15px;
	color: undefined;
}
#businessincentive tr td {
	background-color: #E5E5E5;
}
#redistricting tr td {
	font-size: 11px;
	margin-bottom: 7px;
	font-weight: bold;
	letter-spacing: 0px;
	color: #666;
	background-color: #E5E5E5;
}
.floatleftStraightTalk {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 30px;
}
tr#sidebar {
	background-color: #EBE5D4;
	padding-left: 15px;
}
#sidebar {
	margin-left: 15px;
}
tr#sidebar td h6 {
	margin-bottom: 5px;
}
.regionalrounduptitle {
	text-transform: uppercase;
}
.italic {
	font-style: italic;
}
#sidebar td h6 {
	font-size: 11px;
}
.numberlist  {
	list-style-type: decimal;
}
#sidebar td h4 {
	font-size: 12px;
}
.cover {
box-shadow: 4px 4px 5px #888888;
}

#menu div {
	font-size: 11px;
	color: #888888;
	font-variant: normal;
	text-transform: none;
	font-weight: bold;
	font-style: normal;
	line-height: 15.5px;
	font-family: Arial, Helvetica, sans-serif;
}

#menu #title {
	color: #BE1D32;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 1px;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;

}

#map #content h6 { margin-right: 0;}

#map #content iframe {float: left;}
 
#map #content {float: none; width: 100%;}


#content2 {
	width: 900px;
	float: left;
	margin-bottom: auto;
	height: auto;
	background-color: #FFFFFF;
	text-align: left;
	color: #5F5F5F;
}


	
